p.first {
	font-size: 12pt;
	color: #0033ff;
	font-weight: bold;
	padding-bottom: -0.5;
	margin-bottom: 0;
	font-family: arial, sans-serif;
	text-indent: -3em;
	margin-left: 3em;
	}


p.second {
	text-indent: 2em;
	font-size: 12pt;
	color: #0033ff;
	font-weight: bold;
	padding-top: 0.5;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: -0.5;
	margin-left: 3em;
	font-family: arial, sans-serif;
	}
body {
	background-color: #fffff0;
	}
p.small {
	color: #0033ff;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	font-family: sans-serif;
	}
p.normal {
	color: #0033ff;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	font-family: sans-serif;
	}

a.book:link {
	color: #2277ff;
	text-decoration: underline;
	}
a.book:visited {
	color: #ff3333;
	text-decoration: underline;
	}
a.book:hover {
	color: #660033;
	text-decoration: underline;
	font-size: 10.15pt;
	}
a.solter:link {
	color: #3366ff;
	text-decoration: underline;
	}
a.solter:visited {
	color: #ff3333;
	text-decoration: underline;
	}
a.solter:hover {
	color: #660033;
	text-decoration: underline;
	font-size: 14pt;
	}
a.mail:link {
	color: #3366ff;
	text-decoration: none;
	}
a.mail:visited {
	color: #ff3333;
	text-decoration: none;
	}
a.mail:hover {
	color: #000044;
	text-decoration: underline;
	font-size: 11pt;
	}

div.list {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	}

.normal {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11pt;
	}

.small {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 9pt;
	}

.larger {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 13pt;
	}

.largerred {
	color: #ff3333;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 13pt;
	}

.larger1 {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 15pt;
	}


.normal1 {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11pt;
	padding-top: 8;
	}

.largerblack {
	color: #000000;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 13pt;
	}

a.go:link {
	color: #0033ff;
	text-decoration: underline;
	}
a.go:visited {
	color: #ff3333;
	text-decoration: underline;
	}
a.go:hover {
	color: #000044;
	text-decoration: underline;
	font-size: 13pt;
	}

a.go1:link {
	color: #000000;
	text-decoration: underline;
	}
a.go1:visited {
	color: #ff3333;
	text-decoration: underline;
	}
a.go1:hover {
	color: #0033ff;
	text-decoration: underline;
	font-size: 13pt;
	}

a.go2:link {
	color: #0033ff;
	text-decoration: underline;
	font-size: 13pt;
	}
a.go2:visited {
	color: #ff3333;
	text-decoration: underline;
	font-size: 13pt;
	}
a.go2:hover {
	color: #000044;
	text-decoration: underline;
	font-size: 13pt;
	}

a.go3:link {
	color: #0033ff;
	text-decoration: underline;
	font-size: 9pt;
	font-weight: bold;
	font-family: arial, sans-serif;
	}
a.go3:visited {
	color: #ff3333;
	text-decoration: underline;
	font-size: 9pt;
	font-weight: bold;
	font-family: arial, sans-serif;
	}
a.go3:hover {
	color: #000044;
	text-decoration: underline;
	font-size: 9pt;
	font-weight: bold;
	font-family: arial, sans-serif;
	}

a.go4:link {
	color: #0033ff;
	text-decoration: underline;
	font-size: 11pt;
	font-weight: bold;
	font-family: arial, sans-serif;
	}

a.go4:visited {
	color: #ff3333;
	text-decoration: underline;
	font-size: 11pt;
	font-weight: bold;
	font-family: arial, sans-serif;
	}
a.go4:hover {
	color: #000044;
	text-decoration: underline;
	font-size: 11pt;
	font-weight: bold;
	font-family: arial, sans-serif;
	}

a.go5:link {
	color: #0033ff;
	text-decoration: underline;
	font-size: 14pt;
	font-weight: bold;
	font-family: arial, sans-serif;
	}

a.go5:visited {
	color: #ff3333;
	text-decoration: underline;
	font-size: 14pt;
	font-weight: bold;
	font-family: arial, sans-serif;
	}
a.go5:hover {
	color: #000044;
	text-decoration: underline;
	font-size: 14pt;
	font-weight: bold;
	font-family: arial, sans-serif;
	}

.largercenter {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 13pt;
	text-align: center;
	}

.normal2 {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 14pt;
	padding-top: 8;
	padding-bottom: 25;
	}

.padding {
	border-bottom: 50;
	}

.normal3 {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 14pt;
	padding-top: 15;	
	}

.normal3padleft {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 14pt;
	padding-top: 15;
	padding-left: 25px;	
	}

p.title {
	color: #0033ff;
	font-size: 18pt;
	text-align: center;
	font-family: arial, sans-serif;
	font-weight: bold;
	}

p.titlebig {
	color: #0033ff;
	font-size: 22pt;
	text-align: center;
	font-weight: bold;
	font-family: arial, sans-serif;
	}

p.titlebigleft {
	color: #0033ff;
	font-size: 22pt;
	text-align: left;
	font-weight: bold;
	font-family: arial, sans-serif;
	}

.largerorange {
	color: #ff3333;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 13pt;
	}

.largerpurple {
	color: #990099;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 13pt;
	}


p.big {
	color: #0033ff;
	font-size: 18pt;
	font-family: arial, sans-serif;
	font-weight: bold;
	}

.normal4 {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 12pt;
	}


.smaller {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 8pt;
	}

.normal5 {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11pt;
	}

.gandhi {
	background-color: #ffcccc;
	border-width: 10;
	height: 210;
	}

.gandhi1 {
	color: #000000;
	font-style: italic;
	font-weight: bold;
	font-family: sans-serif;
	text-align: center;
	}

.gandhi2 {
	color: #000000;
	font-style: italic;
	font-weight: bold;
	font-family: sans-serif;
	text-align: right;
	}

ul.norm {
	color: #0033ff;
	font-family: arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	text-align: left;
	padding-left: 25px; }

.normal1left {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11pt;
	padding-top: 8;
	padding-left: 25px;
	}

.normal1left1 {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11pt;
	padding-top: 8;
	padding-left: 50px;
	}


.small-left {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 9pt;
	padding-left: 25px;
	}

.small-left1 {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 9pt;
	padding-left: 50px;
	}

.normal1left13 {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 13pt;
	padding-top: 8;
	padding-left: 25px;
	}

.normal1-13 {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 13pt;
	padding-top: 20;
	}

p.bigger {
	color: #0033ff;
	font-size: 20pt;
	font-family: arial, sans-serif;
	font-weight: bold;
	}

.normalred {
	color: #ff3333;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11pt;
	}

.normal3pad {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 17pt;
	padding-top: 30;	
	}

.normal1-13nopad {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 13.3pt;
	}

.normal1-italic {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11pt;
	padding-top: 8;
	font-style: italic;
	}

.normal4super {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 8pt;
	vertical-align: top;
	}

.footnote {
	color: #000000;
	font-family: arial, sans-serif;
	font-size: 10pt;
	text-indent: -1.5em;
	margin-left: 1.5em;
	}

.byline {
	color: #000000;
	font-family: arial, sans-serif;
	font-size: 10pt;
	}

.blue {
	text-align: left;
	vertical-align: bottom;
	color: #0033ff;
	width: 70%; }


.normal4-right {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 12pt;
	text-align: right;
	}

.small-center {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 9pt;
	text-align: center;
	}

.small-right {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 9pt;
	text-align: right;
	}

.normal4-indenthang {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 12pt;
	text-indent: -1.5em;
	margin-left: 1.5em;
	}

ul.norm-disc {
	color: #0033ff;
	font-family: arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	text-align: left;
	list-style-type: disc; }


.normal4-indenthang-more {
	color: #0033ff;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 12pt;
	text-indent: -2.6em;
	margin-left: 2.6em;
	}

ul.norm-disc-smaller {
	color: #0033ff;
	font-family: arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	list-style-type: disc; }

.flag {
	border-color: #000000;
	border-width: 1px;
	}

.pad {
	padding-left: 35px;
	padding-right: 35px;
	padding-bottom: 25px;
	}

.pad-1  {
	padding-left: 120px;
	padding-right: 90px;
	padding-bottom: 25px;
	}

.pad-2 {
	padding-left: 35px;
	padding-right: 35px;
	padding-bottom: 40px;
	}
